.login-image {
    background-size: 20%;
}
.app-logo, .login-image {
    background-position: center;
}
.uk-badge-outline {
    background: none;
}

.uk-badge-success {
    background-color: #8cc14c;
}

.uk-badge-warning {
    background-color: #faa732;
}

.uk-badge-danger {
    background-color: #da314b;
}

.uk-badge.uk-badge-contrast.uk-margin-small-left {
    background: white;
    border: none;
    color: black;
}

.uk-badge.uk-badge-outline.uk-text-primary,.uk-badge.uk-badge-outline.uk-text-muted {
    color: white !important;
}

/******* PULS ********/

.app-logo, .login-image {
    background-image: url(/assets/app/media/puls.png);
}

.uk-button-link, a, .uk-link, .app-modulesbar a.uk-active {
    color: #000000;
}

.uk-text-primary {
    color: #000000 !important;
}

.uk-badge, .uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus, .uk-tab > li.uk-active > a:after {
    background: #000000;
}

.uk-bg-primary {
    background: #000000 !important;
}

.uk-button-primary {
    background-color: #000000;
}

.app-modulesbar > li > .uk-active:after, .uk-tab > li.uk-active > a {
    border-color: #000000;
}

::selection {
    background: #000000;
}

a:hover, .uk-subnav > * > :hover, .uk-subnav > * > :focus, .uk-button-link:hover, .uk-button-link:focus, .uk-button-link:active, .uk-button-link.uk-active, .uk-tab > li > a:hover, .uk-tab > li > a:focus, .uk-tab > li.uk-open > a {
    color: #111;
}

.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #111;
}

/****** AUTOWEBBB *****/

/*

.app-logo, .login-image {
    background-image: url(/assets/app/media/aw.svg);
}

.uk-button-link, a, .uk-link, .app-modulesbar a.uk-active {
    color: #e92733;
}

.uk-text-primary {
    color: #e92733 !important;
}

.uk-badge, .uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus, .uk-tab > li.uk-active > a:after {
    background: #e92733;
}

.uk-bg-primary {
    background: #e92733 !important;
}

.uk-button-primary {
    background-color: #e92733;
}

.app-modulesbar > li > .uk-active:after, .uk-tab > li.uk-active > a {
    border-color: #e92733;
}

::selection {
    background: #e92733;
}

a:hover, .uk-subnav > * > :hover, .uk-subnav > * > :focus, .uk-button-link:hover, .uk-button-link:focus, .uk-button-link:active, .uk-button-link.uk-active, .uk-tab > li > a:hover, .uk-tab > li > a:focus, .uk-tab > li.uk-open > a {
    color: #cc1f2a;
}

.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #cc1f2a;
}

 */